html {
    scroll-behavior: smooth;
}
ul {/* list-style: none; */padding: 0;margin: 0;} 
a:hover{text-decoration: none;} a{text-decoration: none;} a:active{text-decoration: none;} a:foucs{text-decoration: none;}
img {max-width: 100%;position: relative;}
p {font-family: 'th';}
/* Font Family */
@font-face {
    font-family: 'th';
    src: url("../fonts/th.otf"); }



body {padding: 0;margin: 0; font-family: 'th'; text-align: right;}

/* scroll */
#scroll-me-all-night-long {
    overflow: auto;
}
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track:horizontal {
    border-bottom-width: 1px;
}
::-webkit-scrollbar-track:vertical {
    border-right-width: 1px;
}
::-webkit-scrollbar-thumb {
    border: 0px solid #3e4c34;
    border-radius: 30px;
}
::-webkit-scrollbar-thumb:horizontal {
    border-bottom-width: 5px;
}
::-webkit-scrollbar-thumb:horizontal:hover {
    border-bottom-width: 5px;
}
::-webkit-scrollbar-thumb:vertical {
    border-right-width: 5px;
}
::-webkit-scrollbar-thumb:vertical:hover {
    border-right-width: 5px;
}

/* back to top */
#button {
    display: inline-block;
    width: 33px;
    height: 28px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#button:hover {
    cursor: pointer;
}

#button.show {
    opacity: 1;
    visibility: visible;
    background: #afafaf;
    color: #fff;
    padding: 0px 9px;
}


/** main site style **/
header, .headerPage {
    background: transparent linear-gradient(0deg, #FFFFFF00 0%, #E1F2F6 50%, #E1F2F6 100%) 0% 0% no-repeat padding-box;
    position: relative;
    overflow: hidden;

}

/* header:after {
    position: absolute;
    content: "";
    top: 0;
    right: -96px;
    z-index: 0;
    background-image: url(../images/MainLogo.svg);
    background-position: right -150px center;
    background-size: 30%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    transform: rotate(-17deg);

}
*/
header:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 0;
    background-image: url(../images/MainLogo.svg);
    background-position: -227px bottom;
    background-size: 50%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.1;
}

.top_header {
    z-index: 999;
    position: relative;
}

.top_header .logo {
    float: right;
}

/*.navbar{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 20;
    padding: 5px 0;
    transition: 0.4s;
}*/
.navbar-fixed-top {
    background-color: #fff !important;
    box-shadow: rgba(0, 0, 0, 0.14) 0px 2px 6px 0px;
    transition: 0.4s;
}
nav {}

@media screen and (max-width: 767px) {
    .navbar-nav {
        margin:0;
    }
    /* General styles for all menus */
    .cbp-spmenu {
        background: #f8f8f8;
        position: fixed;
        padding:0;
        margin:0 !important;
        overflow-x:hidden;
        overflow-y:visible;
        display:block;
    }
    .cbp-spmenu h3 {
        color: #afdefa;
        font-size: 1.9em;
        padding: 20px;
        margin: 0;
        font-weight: 300;
        background: #0d77b6;
    }
    .cbp-spmenu a {
        display: block;
    }
    /* Orientation-dependent styles for the content of the menu */
    .cbp-spmenu-vertical {
        width: 260px;
        height: 100%;
        top: 0;
        z-index: 1000;
    }
    .cbp-spmenu-horizontal {
        width: 100%;
        height: 150px;
        left: 0;
        z-index: 1000;
        overflow: hidden;
    }
    .cbp-spmenu-horizontal h3 {
        height: 100%;
        width: 20%;
        float: left;
    }
    .cbp-spmenu-horizontal a {
        float: left;
        width: 20%;
        padding: 0.8em;
        border-left: 1px solid #258ecd;
    }
    /* Vertical menu that slides from the left or right */
    .cbp-spmenu-left {
        left: -260px;
    }
    .cbp-spmenu-right {
        right: -260px;
    }
    .cbp-spmenu-left.cbp-spmenu-open {
        left: 0px;
    }
    .cbp-spmenu-right.cbp-spmenu-open {
        right: 0px;
    }
    /* Horizontal menu that slides from the top or bottom */
    .cbp-spmenu-top {
        top: -150px;
    }
    .cbp-spmenu-bottom {
        bottom: -150px;
    }
    .cbp-spmenu-top.cbp-spmenu-open {
        top: 0px;
    }
    .cbp-spmenu-bottom.cbp-spmenu-open {
        bottom: 0px;
    }
    /* Push classes applied to the body */
    .cbp-spmenu-push {
        overflow-x: hidden;
        position: relative;
        left: 0;
    }
    .cbp-spmenu-push-toright {
        left: 260px;
    }
    .cbp-spmenu-push-toleft {
        left: -260px;
    }
    /* Transitions */
    .cbp-spmenu,
    .cbp-spmenu-push {
        -webkit-transition: all 1.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
}
.navbar-toggle {
    border: none;
    /* background: transparent !important; */
    /* margin-top: 60px; */
}
.navbar-toggle:hover {
    background: transparent !important;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle .top-bar {
    transform: rotate(0deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
    /* opacity: 0; */
}
.navbar-toggle .bottom-bar {
    transform: rotate(0deg);
    transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    border: 0;
    padding: 15px 0;
}
.navbar-default .navbar-nav>li>a {
    color: #034B89;
    font-weight: 600;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #000;
    background-color: inherit;
}

.navbar-nav li a.active {
    position: relative;
}

.navbar-nav li a.active:after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    bottom: 4px;
    right: 15px;
    background-color: #1f8843;
}

.center_header {
    z-index: 9;
    position: relative;
    overflow: hidden;
    /* height: 50vh; */
    vertical-align: bottom;
    /* margin-top: 100px; */
}

.center_header .details_app_download {
    /* width: 43%; */
    text-align: center;
    margin-top: 50px;
    /* float: right; */
    /* margin-bottom: 180px; */
    vertical-align: middle;
}

.center_header .details_app_download h1 {
    color: #000;
    font-size: 26px;
    font-weight: 600;
}

.center_header .details_app_download img {
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}





.img_app {
    vertical-align: bottom;
    height: 500px;
    bottom: 0;
    position: relative;
}

.img_app img {}

/*.center_header:after {
    position: absolute;
    content: url('../images/bg_bottom.png');
    bottom: -6px;
    right: 0px;
    z-index: -1;
}*/


.img_app img {
    animation: MoveUpDown 7s linear infinite;
    position: absolute;
    left: 0;
    bottom: 0;
    /* width: 50%; */
    vertical-align: bottom;
}

@keyframes MoveUpDown {
    0%, 100% {
        left: -50;
    }
    50% {
        left: 50px;
    }
}


/* about */
.about {
    padding: 100px 0;
}

.img_about {
    text-align: center;
}

.img_about img {}

.details_about {}

.details_about .title_about {}

.details_about .title_about h3 {
    margin: 0;
    font-size: 18px;
    color: #034B89;
}

.details_about .title_about h1 {
    margin: 0;
    color: #034B89;
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 45px;
    margin-top: 10px;
}

.details_about h4 {
    color: #1f8843;
    font-size: 18px;
}

.details_about p {
    color: #000;
    font-size: 16px;
    margin: 14px 0;
    line-height: 25px;
}

.client_service {margin-top: 40px;}

.client_service .clients_a {
    float: right;
}

.client_service .clients_a img {}

.client_service .clients_a h3 {
    /* font-size: 30px; */
    color: #000;
    font-weight: 900;
}

.client_service .service_a {}

.client_service .service_a img {}

.client_service .service_a h3 {
    /* font-size: 30px; */
    color: #000;
    font-weight: 900;
}

.screen_app {
    padding: 100px 0;
    background-color: #034B89;
    position: relative;
    padding-bottom: 200px;
    overflow: hidden;
}

/* .screen_app:after {
    position: absolute;
    content: "";
    top: 146px;
    right: -85px;
    z-index: 0;
    background-image: url(../images/MainLogo.svg);
    background-position: right -146px center;
    background-size: 20%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    transform: rotate(-25deg);
}
*/

.screen_app:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 0;
    background-image: url(../images/MainLogo.svg);
    background-position: -250px center;
    background-size: 50%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.1;
}

.title_screen {
    z-index: 1;
    position: relative;
}

.title_screen h3 {
    margin: 0;
    font-size: 18px;
    color: #fff;
}

.title_screen h1 {
    margin: 0;
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 45px;
    margin-top: 10px;
}

.slider_app_scr {
    margin-top: -150px;
    position: relative;
    padding-bottom: 180px;
}

.slider_app_scr .swiper-pagination {
    bottom: 100px;
}

.slider_app_scr .swiper-pagination .swiper-pagination-bullet {
    background: #fff;
    width: 20px;
    height: 20px;
    border: 2px solid #1c5a83;
}

.slider_app_scr .swiper-pagination .swiper-pagination-bullet-active {
    background: #1c5a83 !important;
}

.slider_app_scr .swiper-slide {
    position: relative;
    height: 562px;
    width: 223px;
}

.slider_app_scr .swiper-slide:after {
    position: absolute;
    content: url('../images/mobile-frame.png');
    left: 0px;
    right: 0px;
}

.slider_app_scr .swiper-slide img {
    height: 546px;
    /* width: 242px; */
    border-radius: 24px 24px 0px 0px;
    padding: 14px 0;
}

.swiper-container3 {
    overflow: hidden;
}

.download_app {
    position: relative;
    background: #f0f0f0;
    overflow: hidden;
}

/* .download_app:after {
    position: absolute;content: "";top: 0;right: 0;z-index: 0;background-image: url(../images/MainLogo.svg);background-position: right -329px center;background-size: 40%;background-repeat: no-repeat;width: 100%;height: 100%;
} */

.download_app:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 0;
    background-image: url(../images/MainLogo.svg);
    background-position: -114px center;
    background-size: 20%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}


.download_app .title_screen h3 {
    color: #065021;
}

.download_app .title_screen h1 {
    color: #065021;
}

.download_app .details_app_download {
    /* width: 76%; */
    margin-top: 100px;
    z-index: 1;
    position: relative;
}

.download_app .app_link {
    margin-top: 30px;
}
.download_app {
    padding-bottom: 100px;
    padding-top: 100px;
}

.download_app .swiper-pagination {
    /* margin-bottom: 50px; */
    /* margin-top: 50px; */
}

.download_app .swiper-pagination .swiper-pagination-bullet {
    background: #fff;
    width: 20px;
    height: 20px;
    border: 2px solid #48449b;
}

.download_app .swiper-pagination .swiper-pagination-bullet-active {
    background: #48449b !important;
}




.CatHome {
    border-radius: 21px;
    background-color: #fff;
    background-image: url(../images/CatBg.svg);
    background-repeat: no-repeat;
    padding: 18px 0;
    position: relative;
    background-size: cover;
    cursor:pointer;
    transition: 0.4s;
    box-shadow: 0 0 5px #00000021;
}
.CatHome:hover {margin-top:-10px}
.CatHome p {
    text-align: right;
    color: #606060;
    height: 85px;
    overflow: hidden;
    padding: 0 0px 0 5px;
}
.CatHome img {
    position: absolute;
    top: -33px;
    left: 16px;
    height: 200px;
}
.CatHome h3 {
    font-weight: 600;
    color: #606060;
    font-size: 22px;
}
.features {
    padding: 100px 0;
}

.features .title_screen h3 {color: #065021;}
.features .title_screen h1 {color: #065021;}

.box_feat {
    position: relative;
    overflow: hidden;
}

.box_feat .img_feat {
    /* background: #f0f0f0; */
    padding: 15px 0;
    /* border-radius: 10px; */
    height: 300px;
    overflow: hidden;
}
.box_feat::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255, 255, 255, 0.71) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.box_feat:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
.box_feat p {
    width: 66%;
    margin: 0 auto;
    text-align: center;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}

.download_app .move_app {
    animation: MoveUpDown 7s linear infinite;
    position: absolute;
    left: 0;
    bottom: 0;
    top: -40px;
    width: 70%;
}

@keyframes MoveUpDown {
    0%, 100% {
        left: -50;
    }
    50% {
        left: 50px;
    }
}

/* footer */
footer {
    background: transparent linear-gradient(180deg, var(--unnamed-color-ffffff00) 0%, #E1F2F6  50%, #E1F2F6  100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(180deg, #FFFFFF00 0%, #E1F2F6  50%, #E1F2F6  100%) 0% 0% no-repeat padding-box;
    padding-top: 100px;
    position: relative;
}
/*footer::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 0;
    background-image: url(../images/MainLogo.svg);
    background-position: center center;
    background-size: 45%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.03;
     z-index: 1; 
}*/


.logo_footer {
    position: relative;
    z-index: 2;
}

.logo_footer img {
    height: 200px;
}

.menu_footer {
    margin-top: 40px;
    z-index: 2;
    position: relative;
}
.social_footer {
    margin-top: 40px;
    z-index: 2;
    position: relative;
}
.social_footer ul li {
    display: inline-block;
    padding: 0 10px;
}

.social_footer ul li a {
    color: #034B89;
    font-size: 32px;
}

.social_footer ul li a:hover {color: #0e92a8;}
.menu_footer ul li {
    display: inline-block;
    padding: 0 10px;
}

.menu_footer ul li a {
    color: #034B89;
    font-size: 13px;
}

.menu_footer ul li a:hover {color: #0e92a8;}
.copyright {border-top: 1px solid #afe2d5;margin-top: 50px;padding: 25px 0;vertical-align: middle;z-index: 2;position: relative;}

.copyright p, .wesal {
    /* float: right; */
    color: #034B89;
    font-size: 13px;
    /*direction: ltr;*/
}
.copyright a {
    color: #0e92a8;
    font-weight: bold;
}
.wesal {
    margin-top: 20px;
}
#buttontop {
    display: inline-block;
    background-color: #39cdee;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#buttontop::after {
    content: "\f077";
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}
#buttontop:hover {
    cursor: pointer;
    background-color: #333;
}
#buttontop:active {
    background-color: #555;
}
#buttontop.show {
    opacity: 1;
    visibility: visible;
}

/* page */
.page {
    padding: 50px 0;
}
.details_page .title_page h3 {
    margin: 0;
    font-size: 18px;
    color: #1f8843;
}

.details_page .title_page h1 {
    margin: 0;
    color: #034B89;
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 45px;
    margin-top: 10px;
}

.details_page h4 {
    color: #1f8843;
    font-size: 18px;
}

.details_page p {
    color: #000;
    font-size: 14px;
    margin: 14px 0;
}
.contact {
    padding: 50px 0;
    background: #f6f6f6;
}
.icon_foot {
    display: inline-block;
    padding-top: 20px;
}

.fl_lef h3 {
    color: #fff;
    font-size: 14px;
    direction: l;
}

.phone_mail p {}

.icon_foot i {
    color: #1f8843;
    border: 1px dotted #1f8843;
    width: 46px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 20px;
    border-radius: 50%;
}

.pargra {
    background: #daab21;
    /* text-align: left; */
    padding: 14px 20px;
    color: #000;
    font-size: 14px;
    /* position: absolute; */
    /* width: 45%; */
    padding-right: 71px;
    /* left: 0; */
    clip-path: polygon(0 0, 100% 0, 93% 100%, 0% 100%);
}

.phone {
    /* float: left; */
    /* margin-right: 40px; */
}

.mail {
    /* float: left; */
}

.fl_lef {
    /* float: left; */
    /* display: inline-block; */
    /* margin-bottom: 85px; */
}
.contact_footer {}

.contact_footer p {
    margin-top: 40px;
    display: -webkit-box;
}

.contact_footer .icon_foot {}

.contact_footer .icon_foot i {}

.contact_footer .fl_lef {
    /* text-align: right; */
    /* float: right; */
}

.contact_footer .fl_lef h3 {
    color: #000;
    direction: ltr;
}

.contact_footer p {}


/* contact */

.page .contact_footer h1, .message_contact h1 {
    margin: 0;
    font-size: 18px;
    color: #1f8843;
    margin-bottom: 40px;
}


.message_contact form {
    /* margin-top: 40px; */
}

.message_contact form input {
    width: 100%;
    border: 1px solid #f9f7f7;
    background: #f9f7f7;
    height: 45px;
    padding-right: 10px;
    color: #000;
    font-size: 14px;
    margin-bottom: 20px;
}

.message_contact form textarea {
    width: 100%;
    border: 1px solid #f9f7f7;
    background: #f9f7f7;
    height: 250px;
    padding-right: 10px;
    color: #000;
    font-size: 14px;
    margin-bottom: 20px;
}

.btn_reg button {
    background: #daab21;
    border: 1px solid #daab21;
    color: #fff;
    font-size: 22px;
    padding: 18px 55px;
    border-radius: 5px;
    transition: 0.5s ease-in-out;
    margin-top: 20px;
}

.btn_reg button:hover {
    background: #000000;
    border: 1px solid #000000;
}
.buttonContact {
    color: #fff;
    background: #034b89;
    font-size: 18px;
    /* font-weight: bold; */
    width: auto;
    border-radius: 5px;
    padding: 12px 64px;
    transition: 1s ease-in-out;
    -moz-transition: 5s ease-in-out;
    -o-transition: 5s ease-in-out;
    margin-top: 5px;
    display: inline-block;
    z-index: 9999;
    position: relative;
    border: none;
}


.articles {
    overflow: hidden;
}

.articles .img_artic {
    position: relative;
    overflow: hidden;
}

.articles .img_artic img {
    width: 100%;
    height: 250px;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.articles .img_artic h1 {
    position: absolute;
    bottom: -11px;
    background: #0000009e;
    left: 0;
    right: 0;
    padding: 14px 0;
    font-size: 17px;
    color: #fff;
    padding-right: 20px;
}

.articles .details_artic {
    padding: 20px;
    background: #fff;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.articles .details_artic .date {
    float: right;
    color: #000;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.articles .details_artic .read_more {
    float: left;
    color: #000;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.articles .details_artic i {
    color: #24924c;
    padding-left: 6px;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.articles .details_artic p {f
    width: 100%;
    padding-top: 16px;
    color: #000;
    line-height: 1.8;
    font-size: 14px;
    display: inline-block;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.articles:hover .img_artic img{
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.articles:hover .details_artic {
    background: #1f8843;
}

.articles:hover .details_artic p { color: #fff;}
.articles:hover .details_artic i { color: #fff;}
.articles:hover .details_artic .date  { color: #fff;}
.articles:hover .details_artic .read_more  { color: #fff;}
.navbar-default .navbar-text {
    color: #034B89;
}
.navbar-default .navbar-link {
    color: #0e92a8;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #0e92a8;
    background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}